@charset "utf-8";
/* Slider CSS */
/* BAAD.co */

#container {
	position: relative;
	margin: 15px 0 80px 80px;
	
	width: 500px;
	float: left;
	overflow: hidden;
	
	-webkit-box-shadow: 0px 0px 8px #111;
	   -moz-box-shadow: 0px 0px 8px #111;
			box-shadow: 0px 0px 8px #111;
			
	-moz-border-radius: 12px;
		 border-radius: 12px;
		 
	border: #ccc 1px solid;
}
#prev {
	position: absolute;
	bottom: 10px;
	left: 20px;
	z-index: 100;
}
#next {
	position: absolute;
	bottom:10px;
	right: 20px;
	z-index: 100;
}

.slider-container {
	
}
	
.slider {
	width: 500px;
	height: 400px;
	margin-bottom: -5px;

}
